/*Onderschrift Images*/
figcaption {
    color: #999;
    padding: 0 5px;
    font-size: 0.8em;
    margin-top: -15px;
    margin-bottom: 20px;
}

/*taak beheer*/
#block-viva-local-tasks {
    background: #fff;
    font-size: 1.15em;
    width: 80%;
    padding: 20px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    border: 1px solid grey;
}

@media (min-width: 850px){
#block-viva-local-tasks {
        margin-top: 20px;
        margin-bottom: 20px;
        width: 650px;
    }
}

/*-----------------------------------------------------------------------------
Status Messages
------------------------------------------------------------------------------*/

.status-message {
    margin: -120px 0 0 -30px;
    position: absolute;
    width: 100%;
}

.status-message-page{
     margin: 10px 0 0 -30px;
}

.messages {
    padding: 15px 20px 15px 60px;
}

.messages--status {
    color: #fff !important;
    background: #04b31d url(../imgs/check.png) no-repeat top 10px left 10px  !important;
    box-shadow: 0 0 0 #fff  !important;
    margin-bottom: 10px  !important;
    border-radius: 10px;
    border: 2px #FFF solid;
    font-size: 0.8em !important;
}
.messages--error {
    color: #fff !important;
    background: #da002f url(../imgs/wrong.png) no-repeat top 10px left 10px  !important;
    box-shadow: 0 0 0 #fff  !important;
    margin-bottom: 10px  !important;
    border-radius: 10px;
    border: 2px #FFF solid;
    font-size: 0.85em !important;
}

.messages + .messages {
    margin-top: 1.538em;
    margin-bottom: 1.538em;
}

.messages--error .messages__list {
    margin-left: 15px;
    margin-bottom: 0;
}

.messages--error ul {
    list-style: disc !important;
}

.messages a {
    color: white;
    font-style: italic;
}


/*----------------------------------------------------------------------
Cookie message
----------------------------------------------------------------------*/

.cc_container {
    background: #da002f;
    color: #fff;
    border-bottom: 0;
    border-right: 0;
    border-left: 0;
}

.cc_container a, .cc_container a:visited {
    color: #fff;
    text-decoration: underline;
    transition: 200ms color;
}

.cc_container a:hover {
    color: #fff;
}

.cc_container .cc_btn, .cc_container .cc_btn:visited {
    border-radius: 5px;
    -webkit-border-radius: 10px;
    text-transform: uppercase;
    color: #000;
    background: #fff;
    transition: 0.5s;
}

.cc_container .cc_btn:hover {
    background: #000;
    color: #fff;
}

/*----------------------------------------------------------------------
viva regio logica
----------------------------------------------------------------------*/
.viva-regio-300 {
    display: none;
}

.viva-regio-304 {
    display: none;
}

.viva-regio-306 {
    display: none;
}

.viva-regio-309 {
    display: none;
}

.viva-regio-311 {
    display: none;
}

.viva-regio-322 {
    display: none;
}

.viva-home-regio-row {
    display: none;
}
.dialogHide {
    display: none;
}


/*-----------------------------------------------------------------------------
Regio Messages
------------------------------------------------------------------------------*/
.ui-dialog {
    width: 300px!important;
    background: white!important;
    border-radius: 20px!important;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1)!important;
    position: relative!important;
    margin: 0 auto!important;
    padding:  30px 0 0 0 !important;
    overflow: hidden!important;
    text-align: center!important;
}

.ui-dialog img {
    margin-bottom: 30px;
}

.ui-dialog .ui-dialog-title {
    display: none;
}

.ui-dialog fieldset {
    text-align: center;
}

.ui-widget.ui-widget-content {
    border: 0;
    border-radius: 10px;
    padding: 10px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
    /*width: 600px !important;*/
}
.ui-widget-header {
    background: #fff;
    border: 0;
    /*color: white;
    margin: -10px -10px 10px -10px;
    padding: 10px 20px !important;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;*/
}

.ui-widget-overlay {
    background: white url('../imgs/background-site.png') repeat;
    opacity: 1;
}

.ui-dialog .ui-dialog-titlebar {
    padding: 0;
}

.ui-dialog-titlebar button {
    background: #fff  /*url('../imgs/button-close-regiokeuze.jpg')*/;
    border: 0;
}

.ui-dialog .ui-dialog-buttonpane {
    padding: 0;
    margin: 0;
}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
    clear: both;
}

.ui-dialog .ui-dialog-titlebar-close {
    margin: -10px 10px 0 0;
}

.ui-dialog .ui-dialog-buttonpane button {
    background: #da002f;
    color: white;
    border: 0;
    border-radius: 10px;
    margin: 10px 0 0 0;
    width: 280px;
    height: 40px;
    text-transform: uppercase;
}

.regio-keuze-menu {
    text-align: center !important;
    height: 60px;
}

.ui-dialog select {
    background: #d2d2d2;
    border-color: #d2d2d2;
    border-radius: 10px;
    padding: 5px;
}

#dialogRegioMessage {
    margin-top: 30px;
    border-radius: 10px;
    padding-left: 40px;
    color: #16b8a7;
    background: url('../imgs/icon-uitroepteken.png') 5px no-repeat;
    text-align: left;
    width: 85%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 30px;
}

.ui-dialog .ui-dialog-content {
    padding: 0 !important;
}

/*----------------------------------------------------------------------
search-block-form
----------------------------------------------------------------------*/
.search-block-form {
    position: static;
}

.zoek .btn-search {
    float: right;
    margin-top: -40px;
    height: 39px;
    width: 40px;
    background: url(../imgs/search-red.png) 5px 5px no-repeat !important;
    border-radius: 0 !important;
    text-indent: -9999px;
}

.zoek .btn-search:hover {
    background:  url(../imgs/search-red.png) 5px 5px no-repeat !important;
}

@media (min-width: 576px) {
    .zoek .btn-search {
        background: url(../imgs/search.png) 5px 5px no-repeat !important;
    }
    .zoek .btn-search:hover {
        background:  url(../imgs/search.png) 5px 5px no-repeat !important;
    }
}

@media (min-width: 992px) {
    .zoek .btn-search {
        background: url(../imgs/search-black.png) 5px 5px no-repeat !important;
    }
    .zoek .btn-search:hover {
        background:  url(../imgs/search-black.png) 5px 5px no-repeat !important;
    }
}

.viva-search {
    -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, .075);
    box-shadow: inset 0 0 0 rgba(0, 0, 0, .075);
}

.search-result-block h2 {
    display: none;
}

.search-result-block ol {
    margin-left: -10px;
    margin-top: 10px;
}


/*-----------------------------------------------------------------------------
Login Form Azure AD
------------------------------------------------------------------------------*/
.openid-connect-login-form, .user-login-form {
    padding: 20px;
    margin-top: 75px;
    margin-left: auto;
    margin-right: auto;
    width: 650px;
    border: 1px solid grey;
}
